/* Styles for the colorfultabs preferences-dialog */
#appCtPreferfences  .last{
	height:20px;
}

.cpkrPalette {
	-moz-appearance:none !important;
	min-width:0 !important;
	border-width:1px !important;
	}